<?php

use App\Http\Controllers\SemestersController;
use Illuminate\Support\Facades\Route;

// Route::resource('/semesters', SemestersController::class);
Route::get('semesters', [SemestersController::class, 'index'])->name('semesters.index');
Route::post('semesters/changeStatus', [SemestersController::class, 'changeStatus'])->name('semesters-changestatus');
Route::post('semesters/isDefaultchangeStatus', [SemestersController::class, 'isDefaultchangeStatus'])->name('semesters-isDefaultchangeStatus');
Route::get('semesters-create', [SemestersController::class, 'createSemesters'])->name('semesters-create');
Route::post('semesters-store', [SemestersController::class, 'storeSemesters'])->name('semesters-store');
Route::get('semesters/edit/{id}', [SemestersController::class, 'edit'])->name('semesters.edit');
Route::any('semesters-update/{id}', [SemestersController::class, 'updateSemesters'])->name('semesters-update');
Route::any('semesters/destroy/{id}',[SemestersController::class,'destroy'])->name('semesters.destroy');













	